-- 基础信息
base_info = {
	group_id = 133310072
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 72001, gadget_id = 70950157, pos = { x = -2169.483, y = 67.532, z = 4268.116 }, rot = { x = -0.003, y = 46.400, z = 279.644 }, level = 30, area_id = 26 },
		{ config_id = 72002, gadget_id = 70950157, pos = { x = -2349.329, y = 63.244, z = 4343.090 }, rot = { x = 0.000, y = 314.765, z = 0.000 }, level = 30, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
